The aim of the project <strong>“Augmented Visitor Experience in National Parks” (AdVENt)</strong> is the development of innovative applications to enhance visitors’ touring experience in protected areas of particular environmental interest and natural beauty, as well as the production of rich and technologically advanced multimedia content for their promotion in order to highlight their natural wealth as a remarkable and attractive tourism product. The project focuses on the mountain complex of Central Sterea Ellada which includes the <strong>National Parks of Oiti and Parnassos</strong>, with remarkable natural and cultural richness, such as hiking trails, dense fir forests, endemic and rare plant species, landscapes of special natural beauty, historical and archaeological sites, as well as popular tourist destinations (Delphi and Parnassos ski centre).

AdVENt aims to promote, enrich, and therefore enhance the visibility and competitiveness of the local tourism product. 

The project consortium comprises all the complementary and necessary experience and expertise to successfully implement its objectives. The project coordinator will be inDigital, a Greek IT company, particularly active in 3D digitisation of objects and spaces. The partnership is complemented by the<strong> Institute for Language and Speech Processing/Athena R.C.</strong>, a leading research organisation with strong know-how in innovative 3D imaging and computer vision technologies, tools and methodologies. The second research organisation is the <strong>Institute of Mediterranean Forest Ecosystems</strong>/ELGO “Dimitra”, specialised in the study and protection of the Greek flora. Finally, the Regional Development Organisation of Sterea Ellada (OASE) will mainly engage in the on-site pilot operation and evaluation of the AR mobile application, as well as in the dissemination of project’s results to benefiting entities and enterprises in the Region of Sterea Ellada.

 The project aims at the dissemination and exploitation of its results as a <strong>good practice of promoting, enriching and reinforcing the competitive advantage of the local tourism product</strong>, able to support different forms of alternative tourism (ecotourism, educational, cultural tourism etc.) compatible with corresponding national and regional priorities regarding tourism development and appropriate to be extended to other Regions of Greece. In addition, the project’s results include a set of state-of-the-art and innovative ‘apps’ for the augmented interactive exploration of the natural environment, which can be converted into independent, non-local, commercial products and exploited economically by the project partners.
